/*loader*/
.pre-loader {
    background-color: #f5f7fa;
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;    
	z-index: 100;
}
.sk-fading-circle {
    margin: 100px auto;
    width: 40px;
    height: 40px;
    position: relative;
}
.sk-fading-circle .sk-circle {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.sk-fading-circle .sk-circle:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #fff;
    border-radius: 100%;
    -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
    animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}
.sk-fading-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}
.sk-fading-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}
.sk-fading-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.sk-fading-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
}
.sk-fading-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg);
}
.sk-fading-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.sk-fading-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg);
}
.sk-fading-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg);
}
.sk-fading-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}
.sk-fading-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg);
}
.sk-fading-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg);
}
.sk-fading-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.sk-fading-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}
.sk-fading-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.sk-fading-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
.sk-fading-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}
.sk-fading-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}
.sk-fading-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}
.sk-fading-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}
.sk-fading-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}
.sk-fading-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}
.sk-fading-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}
@-webkit-keyframes sk-circleFadeDelay {
    0%, 39%, 100% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
}
@keyframes sk-circleFadeDelay {
    0%, 39%, 100% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
}

/*fix header*/
@media (min-width:769px) {
    #header > .container {/**z-index: 1;**/width: 150px;left: 5%;position: absolute;margin: 0; }
    #header .nav-main-collapse { margin-top: 20px;padding: 0;}
    .sticky-menu-active #header .nav-main-collapse { margin-top: 40px;}
    #header nav ul.nav-main {margin: 0;}
    #header nav.mega-menu .dropdown-menu > li {padding: 0; border-bottom: 1px dotted rgba(255, 255, 255, 0.2); border-right: 1px dotted rgba(255, 255, 255, 0.2);}

    .dropdown-menu a .menu_load_bar {display: block; width: 0; height: 5px; transition:  all 0.5s ease-in-out; margin-bottom: 20px; }

    .ca_icon {position: absolute;display: flex;justify-content: center;align-items: center;flex-direction: column;}
    #header nav ul.nav-main .menu_ab .row {margin-bottom:50px;}
}

@media (min-width:1680px) {
     #header > .container {left: 16%;}
}
@media (min-width:2080px) {
     #header > .container {left: 26%;}
}

/*menu*/

.dropdown-menu a .ab_img {display: block; width: auto; height: 100px; padding: 30px;transition: all 0.5s ease-in-out; margin: 0 auto;}
.dropdown-menu a:hover .pl_img {transform: scale(1); padding: 0px; transition: all 0.5s ease-in-out;}

.dropdown-menu a:hover .menu_load_bar { display: block; width: 100%; height: 5px; transition: all 0.8s ease; }
 .menu_pl .dropdown-menu a:hover .menu_load_bar {background: linear-gradient(to right, #440e62 , #92278f 66%, #f5989d);}
 .menu_pl2 .dropdown-menu a:hover .menu_load_bar {background: linear-gradient(to right, #100DA8 , #8A2995, #EF3A8D);}
 .menu_pu .dropdown-menu a:hover .menu_load_bar { background: linear-gradient(to right, #131c47,  #131c47, #3c438f, #ac93d2);}
 .menu_ab .dropdown-menu a:hover .menu_load_bar { background: linear-gradient(to right, #00284f , #155799 50%, #2eccb2);}
.dropdown-menu a:hover p{ color: #ffffff;}
#header nav ul.nav-main ul.dropdown-menu > li > a {padding: 0px;}
#header nav.mega-menu .menu_pl .dropdown-menu li:nth-child(3), #header nav.mega-menu .menu_pl .dropdown-menu li:nth-child(6) {border-right: 0;}
#header nav.mega-menu .menu_pl .dropdown-menu li:nth-child(4), #header nav.mega-menu .menu_pl .dropdown-menu li:nth-child(5), #header nav.mega-menu .menu_pl .dropdown-menu li:nth-child(6) {border-bottom: 0;}
#header nav.mega-menu .menu_pl2 .dropdown-menu li:nth-child(3), #header nav.mega-menu .menu_pl2 .dropdown-menu li:nth-child(6) {border-right: 0;}
#header nav.mega-menu .menu_pl2 .dropdown-menu li:nth-child(4), #header nav.mega-menu .menu_pl2 .dropdown-menu li:nth-child(5), #header nav.mega-menu .menu_pl .dropdown-menu li:nth-child(6) {border-bottom: 0;}
#header nav.mega-menu .menu_pu .dropdown-menu li , #header nav.mega-menu .menu_ab .dropdown-menu li{border: 0;}
#header nav ul.nav-main ul.dropdown-menu li.menu_apply_btn { display: block;width: 25%;background: #a3cd39; border-radius: 5px;margin:auto;text-align: center;position: relative;left: 37%;}
#header nav ul.nav-main ul.dropdown-menu li.menu_apply_btn:hover { background: #87ae26;}
#header nav ul.nav-main ul.dropdown-menu li.menu_apply_btn a {text-transform: uppercase;text-align: center;padding: 10px;font-weight: bold;font-size: 1em;text-shadow: none;}
#header nav ul.nav-main .ab_img {width: 100%; display: table;}
#header nav ul.nav-main .ab_img_left {display: block; float: left; width: 60px; margin: 0 10px;}
#header nav ul.nav-main .ab_menu_right {display: block; float: left; width: calc(100% - 80px);}
#header nav ul.nav-main .menu_ab_sub {color: #fff; list-style-type: none;font-size: 1.2em;font-weight: bold;text-decoration: none; padding: 0; padding-right: 20px;}
#header nav ul.nav-main ul.dropdown-menu .menu_ab_sub li a{color: #828282!important; list-style-type: none;font-size: 1em;font-weight: bold;text-decoration: none;padding: 0;line-height: 30px;}
#header nav ul.nav-main ul.dropdown-menu .menu_ab_sub li:hover a{color: #155799!important;}
#header nav ul.nav-main .menu_ab_sub li.ab_corporate {line-height: 60px;}

@media (max-width:991px) {
#header nav ul.nav-main ul.dropdown-menu li.menu_apply_btn { display: block;width: 50%;background: #a3cd39; border-radius: 5px;margin:auto;text-align: center;left: 0;}
}

/*about us page*/
.about_us_page {background: #f0f4f7;}
.about-background{background: linear-gradient(to bottom right, #00284f, #155799, #2eccb2); }
.about-header-img {background: url(../img/about_us/about-banner.png) center no-repeat;max-width: 800px;  width: 100%; background-size: contain;margin: 0 auto 80px;}
.about-background h1, .about-background p {color: #fff;}
.about-header-h1 { position: absolute;top: 50px;left: 50%;transform: translateX(-50%);}
.about-header-h1 h1{font-size:3.2em; }
.about_us_page .influencer-feature {margin-top: -14%; padding: 80px 0px}
.about_text_ttl { max-width: 860px;margin: 0 auto;width: 100%;display: block;float: none;}
.about_text_ttl p{ font-size: 1.6em;text-align: center;line-height: 30px;color: #000000;}
.about_text_ttl .red{ color: #ff5c4f;}
.ab_icon_img { display: block; float: left; width: 80px;}
.ab_icon_img img{ display: table;width: 100%;}
.ab_icon_name {display: block; float: left; width: calc(100% - 80px); padding-left: 10px;}
.about-feature2 .container {  max-width: 800px;}
.about-feature2 .uas-feature2-header p{font-size: 1.5em; color: #000000; font-weight: bold;}
.about-feature2 .uas-feature2-feature p{margin: 0; font-weight: bold;}
.ab-iab-bg {background: linear-gradient(to bottom right, #480048, #570848, #902748 , #cb5644);}
.white-bg {background:#fff;}
.ab-iab-bg .container {padding: 80px 0px;}
.about_iab_img img, .about_map_img img{display: table; width: 100%;}
.ab-iab-bg h2 {font-size: 2.5em; color: #fff;}
.ab-iab-bg p {font-size: 1.5em; color: #fff;}
.ab-iab-bg p a{ font-weight: bold; text-decoration: none; padding: 6px 20px; background: rgba(0,0,0,0.5); transition: all 0.5s ease;}
.ab-iab-bg p a:hover{color: #fff; transition: all 0.5s ease;}
.flex_center { display: flex;justify-content: center;align-items: center;}
.about_map_ttl { text-align: center;margin: 100px auto 20px; max-width: 880px; float: none;}
.about_map_ttl p { font-size: 1.6em;line-height: 30px;}
.d-map{display: block !important; }
.m-map{display: none !important;}
.m_ca_icon_container {display: none;}
@media (max-width:1024px) and (min-width:769px) {
    #header > .container {left: 3%;width: 91.5%;}
}
@media (max-width:991px){
    .ab-iab-bg .flex_center{display: block;}
}

@media (max-width: 769px){
#header > .container {
    width: 99%;
}
.ab-iab-bg p {text-align: center; font-size: 15px;}
.ab-iab-bg h2 {font-size: 24px; text-align: center;}
.about_map_ttl { margin: 10px auto 20px;max-width: inherit;padding: 0;}
.about_map_ttl p{font-size: 20px;    line-height: 25px;}
.ca-gallery .swiper-slide { flex-direction: column; }
.about-header-img {margin:0 auto -105px;}
.ca_icon {display: none;}
.m_ca_icon_container {display: table; margin: 5% auto; width: 90%; }
.m_ca_icon_container .m_ca_icon_header.header1{ background: linear-gradient(to bottom right, #0072bb 40%, #5674ba ); }
.m_ca_icon_container .m_ca_icon_header.header2{ background: linear-gradient(to bottom right, #5674ba 40%, #662e93 ); }
.m_ca_icon_container .m_ca_icon_header.header3{ background: linear-gradient(to bottom right, #682c90 40%, #4c004a ); }
.m_ca_icon_container .m_ca_icon_header.header4{ background: linear-gradient(to bottom right, #4c004a 40%, #9e0b35 ); }
.m_ca_icon_container .m_ca_icon_header.header5{ background: linear-gradient(to bottom right, #9e0c0f 40%, #f1495a ); }
.m_ca_icon_container .m_ca_icon_header.header6{ background: linear-gradient(to bottom right, #f1495a 40%, #feb846 ); }
.m_ca_icon_container .m_ca_icon_header.header7{ background: linear-gradient(to bottom right, #fab033 40%, #ffd162 ); }

.m_ca_icon_container .m_ca_icon_header{ border-radius: 10px; padding: 1% 0; margin: 0 auto;}
.m_ca_icon_container .m_ca_icon_header .m_ca_icon_header_img, .m_ca_icon_container .m_ca_icon_header .m_ca_icon_header_desc{ display: table-cell; float: none; vertical-align: middle;}
.m_ca_icon_container .m_ca_icon_header .m_ca_icon_header_desc p{margin: 0; font-size: 18px; font-weight: bold; color: #fff;}
.m_ca_icon_container.active .m_ca_icon_content{ display: block;}
.m_ca_icon_container .m_ca_icon_content{ background: #fff; padding: 10% 5%; border-radius: 0 0 10px 10px; font-size: 18px; margin-bottom: 0; display: none; float: left;}
.m_ca_icon_container .m_ca_icon_content p{margin-bottom: 0;}
}

@media (max-width:500px) {
    .about_us_page .influencer-feature {padding: 30px 0px;}
    .about_text_ttl p{ font-size: 16px;line-height: 20px;}
    .about_us_page .influencer-feature {margin-top: -40%;}
    .about-header-img {background: url(../img/about_us/m-about-banner.png) center no-repeat;margin: 0 auto 20%;}
    .d-map{display: none !important; }
    .m-map{display: block !important;}
}
@media (max-width:400px) {
    .ab_icon_name p{font-size: 15px;}
    .ab_icon_img{width: 70px;}
    .about-header-img {margin: 0 auto 10%; }
}

.influencer-feature.ca-white-box {margin-top: -14%;padding: 60px 0px; margin-bottom: 20px;}
.ca-header-container {margin-bottom: 100px;}
.career-header-img {background: url(../img/careers/careers.png) center no-repeat;}
.ca-background {background: linear-gradient(to bottom right, #155799, #2eccb2 66%, #f1fdb0);}
.ca-feature2 .container {max-width: 900px;}

.ca-smile-sec{ display: block;margin: 150px 0 250px auto;position: relative;    padding: 0px 20px;}
.dot_path_svg {display: block; width: 100%;}

.ca_icon_img {display: block; width: 80px;}

.ca_icon_1 {top: -10%; left: 0%;}
.ca_icon_2 {top: 34%; left: 11%;}
.ca_icon_3 {top: 65%; left: 25%;}
.ca_icon_4 { top: 77%;left: 50%;transform: translateX(-50%);}
.ca_icon_5 {top: 65%; right: 28%;}
.ca_icon_6 {top: 34%; right: 11%;}
.ca_icon_7 {top: -10%; right: 0%;}


.ca_icon_name {font-size: 1em;font-weight: bold;}
.ca-smile-sec a:hover {text-decoration: none;}
.red_txt {color: #f53240;}
.black_txt {color: #444444;}
.g_blue_txt_1 {color: #0a72bb;}
.g_blue_txt_2 {color: #576db5;}
.g_blue_txt_3 {color: #632889;}
.g_red_txt_1 {color: #632889;}
.g_red_txt_2 {color: #b31a21;}
.g_red_txt_3 {color: #f46155;}
.g_yellow_txt_1 {color: #fbb63c;}

.ca-tooltip p {line-height: 20px; margin-bottom: 0px;}
.ca-tooltip p.bold {font-weight: bold; margin-bottom: 5px;}
.ca-tooltip { display: block;position: absolute;width: 250px;height: auto;background: #fff;padding: 20px;box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);border: 1px solid #eee;border-radius: 4px;left: auto;z-index: 1;}
.ca-tooltip:after {content: '';position: absolute;top: -10px;left: 50%;transform: translateX(-50%);width: 0;height: 0;border-left: 15px solid transparent;border-right: 15px solid transparent;border-bottom: 10px solid #fff;}

.pmp-background .ca-header-desc p {color: #fff;font-size: 18px;line-height: 28px;}

/* Base styles for the entire tooltip */
.ca-tooltip {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition:
      opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition:
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition:
        opacity 0.2s ease-in-out,
        visibility 0.2s ease-in-out,
        transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform:    translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
  pointer-events: none;
     top: 100%;

}

/* Show the entire tooltip on hover and focus */

.ca_icon:hover .ca-tooltip {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
     top: 85%;  -webkit-transform: translateY(12px);
  -moz-transform:    translateY(12px);
  transform:         translateY(12px);


}


.ribbon_wrapper {position: absolute; top: -70px; left: 50%; transform: translateX(-50%);text-align: center;}
.ribbon_wrapper p{font-size: 2.5em ; font-weight: bold;}
#ribbon {width: 500px;height: 70px;position: relative;background: #f53240;font-size: 4em; color: #fff; font-weight: bold; line-height: 70px;}
#ribbon:after {content: "";position: absolute;left: 0;bottom: 0;width: 0;height: 0;border-left: 35px solid #f0f4f7;border-top: 35px solid transparent;border-bottom: 35px solid transparent;}
#ribbon:before {content: "";position: absolute;right: 0;bottom: 0;width: 0;height: 0;border-right: 35px solid #f0f4f7;border-top: 35px solid transparent;border-bottom: 35px solid transparent;}
@media(max-width:769px){
    .dot_path_svg{display: none;}
    .ribbon_wrapper{ position: relative; top: inherit;; left: inherit; transform: none;}
    #ribbon { margin: 0 auto;}
    .ca-smile-sec{ margin: 5% 0;}
}
@media (max-width:500px) {
    #ribbon {width: 280px; font-size: 2em;}
}
@media (max-width:350px) {
    #ribbon {width: 250px; font-size: 2em;}
}
/*map lacator*/
.ca-map-bg {background: url(../img/careers/ca_map.png) top left no-repeat, linear-gradient(to bottom right, #480048, #570848, #902748 , #cb5644);  background-size: 920px 760px ,auto; margin-top: -150px; position: relative;}
.map_locator{ position: absolute;top: 0;left: 0;width: 760px;}
@media (min-width:1860px) {
.ca-map-bg { background-position: 30% 0%;}
.locators_wrapper{position: absolute; left:15%;}
}
@media (min-width:1980px) {
.locators_wrapper{position: absolute; left:16%;}
}
@media (min-width:2070px) {
.locators_wrapper{position: absolute; left:19.5%;}
}
.map_locator img{ display: table; width: 100%;}
.hiring_container {display: block; margin: 100px auto;}
.hiring_container h4, .hiring_container p{display: block; color: #fff;}
.hiring_container .hiring_box {display: block; color: #fff;}
.hiring_container h4 {margin-bottom: 20px; font-size: 2.2em;}
.hiring_container .ttl2 {font-weight: bold; font-size: 1.2em;}

.hiring_box {display: block; float: left; width: 100%;  border-radius: 10px; background: rgba(0,0,0,0.25); padding: 30px 20px; margin-bottom: 15px;}
.hiring_no {display: block; float: left;color:#f53240; border-radius: 50%; background: #fff; box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2); width: 50px; height: 50px; font-size: 2em;font-weight: bold;line-height: 50px;text-align: center; position: absolute; left: 0; }
.hiring_desc {display: block; float: left; width: 100%; padding-left: 30px; font-weight: bold; font-size: 1.2em;}
.note_txt {font-style: italic; font-size: 1em; line-height: 20px;}

.locators_wrapper {display: block;}
.locator_item {position: absolute;}
.locator_img{ width: 20px;}
.locator_my { top: 553px;left: 310px;}
.locator_sg { top: 597px;left: 335px;}
.locator_id { top: 640px;left: 335px;}
.locator_mm { top: 406px;left: 264px;}
.locator_th { top: 450px;left: 307px;}
.locator_kh { top: 495px;left: 352px;}
.locator_kr { top: 194px;left: 588px;}
.locator_cn { top: 265px;left: 452px;}
.locator_tw { top: 349px;left: 523px;}
.locator_hk { top: 375px;left: 396px;}
.locator_vn { top: 439px;left: 523px;}
.locator_ph { top: 493px;left: 527px;}

.talkbubble_left { min-width: 90px;text-align: center;float: right; width: auto;height: auto;padding: 5px;background: #fff;position: relative;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.talkbubble_left:before { content: "";position: absolute;right: 100%;top: 50%;width: 0;height: 0;border-top: 5px solid transparent;border-right: 10px solid #fff;border-bottom: 5px solid transparent;transform: translateY(-50%);}
.talkbubble_right {min-width: 90px; text-align: center;float: left; width: auto;height: auto;padding: 5px;background: #fff;position: relative;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.talkbubble_right:before { content: "";position: absolute;left: 100%;top: 50%;width: 0;height: 0;border-top: 5px solid transparent;border-left: 10px solid #fff;border-bottom: 5px solid transparent;transform: translateY(-50%);}
.locator_red_spot { float: left;position: absolute;right: -36px;top: 50%;transform: translateY(-50%);}
.locator_red_spot.left { left: -36px; right: auto;}
.country_name {font-weight: bold; font-size: 0.9em; margin: 0;line-height: 16px;}
.job_vacancy_amt{font-size: 0.7em; margin: 0;line-height: 16px;}

@media (max-width:992px){
  .locators_wrapper {display: none;}

}

.wrapper-dd-country.btn:focus, .wrapper-dd-country.btn:active:focus, .wrapper-dd-country.btn.active:focus, .wrapper-dd-country.btn.focus, .btn:active.focus, .wrapper-dd-country.btn.active.focus {outline: none;}

.wrapper-dd-country {
    /* Size and position */
    position: relative;
   /* width: 200px;*/
    margin: 0 auto;
    padding: 10px;

    /* Styles */
    background: #fff;
    border-radius: 7px;
    border: 1px solid rgba(0,0,0,0.15);
    box-shadow: 0 1px 1px rgba(50,50,50,0.1);
    cursor: pointer;
    outline: none;

    /* Font settings */
    font-weight: bold;
    color: #8AA8BD;
}

.wrapper-dd-country:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #000 transparent;
}

.wrapper-dd-country .dropdown {
  /* Size & position */
    position: absolute;
    top: 140%;
    left: 0;
    right: 0;
    z-index: 1;

    /* Styles */
    background: white;
    border-radius: inherit;
    border: 1px solid rgba(0,0,0,0.17);
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    font-weight: normal;
    transition: all 0.2s ease-in;
    list-style: none;
    padding: 0;

    /* Hiding */
    opacity: 0;
    pointer-events: none;
}

.wrapper-dd-country .dropdown li a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid #e6e8ea;
    box-shadow: inset 0 1px 0 rgba(255,255,255,1);
    transition: all 0.3s ease-out;
}

.wrapper-dd-country .dropdown li i {
    float: right;
    color: inherit;
}

.wrapper-dd-country .dropdown li:first-of-type a {
    border-radius: 7px 7px 0 0;
}

.wrapper-dd-country .dropdown li:last-of-type a {
    border-radius: 0 0 7px 7px;
    border: none;
}

/* Hover state */

.wrapper-dd-country .dropdown li:hover a {
    background: #f3f8f8;
}

.wrapper-dd-country .dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 15px;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #fff transparent;
}

.wrapper-dd-country .dropdown:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 13px;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent;
}
.wrapper-dd-country.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}

/*hiring tab*/
.ca-hire-container .nav-tabs li.active {width: 100%; }
.ca-hire-container .nav-tabs {width: 100%; margin: 0; border: 0; border-radius: 6px;}
.ca-hire-container .nav-pills > li {width: 100%; margin: 0; }
.ca-hire-container .nav-pills > li > a {color: #ffffff; background: #591d2a; border: 0;margin: 0;  border-radius: 0px; padding: 20px;}

.ca-hire-container .nav-pills > li.active > a, .ca-hire-container .nav-pills > li.active > a:hover, .ca-hire-container .nav-pills > li.active > a:focus {color: #fff; background: #000;  border-radius: 0px; border: 0;margin: 0;}
.ca-hire-container .nav-pills > li:first-child > a , .ca-hire-container .nav-pills > li.active:first-child  > a{ border-radius: 8px 8px 0px 0px;}
.ca-hire-container .nav-pills > li:last-child > a ,  .ca-hire-container .nav-pills > li.active:last-child  > a{ border-radius: 0px 0px 8px 8px;}
.ca-hire-container .tab-content {border-radius: 10px; padding: 30px;   padding-bottom: 10px; margin-bottom: 120px;}
.ca-hire-container .tab-content h4 {color: #000; font-size: 1.5em; font-weight: bold;}
.ca-hire-container .tab-content p {font-size: 1.2em; font-weight: bold; margin-bottom: 5px;}
.ca-hire-container .tab-content ul {margin-bottom: 30px;}
.ca-hire-container .tab-content ul li {color: #828282; font-size: 1em;}
.ca-hire-container .ca_apply_btn { background: #f53240; border: 0; border-radius: 5px; padding: 8px 30px; margin-bottom: 0px;}
.ca-hire-container .ca_apply_btn p { color: #ffffff; font-size: 1.2em; margin-bottom: 0; font-weight: bold;}
.ca_locator {display: block; width: 22px; float: left;}
.btn-country {color: #444444;background-color: #ffffff;padding: 15px 20px;;margin-bottom: 20px;font-weight: bold;font-size: 1.5em;border-radius: 6px;}

#apply_now_modal {padding: 0!important; z-index: 111111;}
#apply_now_modal .modal-dialog{ width: 100%; margin: 0;height: 100%; }
#apply_now_modal .modal-content{box-shadow: none; border-radius: 0px; border: none;    height: 100%; background: #f4f9fd;}
#apply_now_modal .ca-form-container {display: none;}
#apply_now_modal .ca-form-container.active {display: block; padding: 80px 0px;max-width: 800px;margin: 0 auto;background: #f4f9fd;}
.mb-15 {margin-bottom: 15px;}
#apply_now_modal .form-submit .ca_apply_btn:first-child {margin-right:15px; }
#apply_now_modal .ca_form_header p {font-size: 1.2em;color: #828282;}
#apply_now_modal .ca-form-container .form-control {background-color: #fff;border: 1px solid #ebebeb;box-shadow: none;padding: 25px 10px; font-size: 1.1em;color: #888;font-weight: bold;}

#apply_now_modal .smart-forms .gui-input, #apply_now_modal .smart-forms .gui-input:hover {font-size: 0.9em;color: #888;font-weight: bold; background-color: #fff;border: 1px solid #ebebeb;}
#apply_now_modal .innity_logo {display: block; float: left; width: 170px;}
#apply_now_modal .innity_logo img {display: table; width: 100%;}
#apply_now_modal .close {float: right;font-size: 61px;font-weight: normal; line-height: 32px;color: #000;text-shadow: 0 1px 0 #fff;filter: alpha(opacity=20);opacity: .5;}
#apply_now_modal .close:focus {outline: none;}
#apply_now_modal .header_logo_close { max-width: 1200px;margin: 0 auto;padding: 30px 20px;}
#apply_now_modal .ca-form-container2 {display: none;}
#apply_now_modal .ca-form-container2.active {display: block;}
#apply_now_modal .ca-form-container2 .ca_form_header {text-align: center;margin: 200px auto;}


   .ca-gallery .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: transparent;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
.ca-gallery .swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 35px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 35px 44px;
    background-position: center;
    background-repeat: no-repeat;
}

.ca-gallery .swiper-button-prev, .ca-gallery .swiper-container-rtl .swiper-button-next {
    background-image: url(../img/careers/left-arrow.svg);
    left: auto;
    right: 100px;
    top: 40px;
}

.ca-gallery .swiper-button-next, .ca-gallery .swiper-container-rtl .swiper-button-prev {
    background-image: url(../img/careers/right-arrow.svg);
    left: auto;
    right: 30px;
    top: 40px;
}


.ca_gallery_img {display: block; width: 725px; height: 460px; background-size: cover; background-position: center; background-repeat: no-repeat;}
.ca_gallery_box {position: relative;display: block; border: 1px solid #ddd; padding: 30px; margin-left: -50px; background: #fff; text-align: left; height: 330px;margin-top: 30px;}
.ca_gallery_box:after {content: '';position: absolute;bottom: -51px; left: 0;width: 0;height: 0;border-top: 50px solid #f53240;border-left: 50px solid transparent;}
.ca_gallery_box h4 {font-size: 1.2em; font-weight: bold; color: #000; margin-bottom: 0px;}
.ca_gallery_box .year {font-size: 0.8em; font-weight: bold; color: #828282;margin-bottom: 20px;}
.ca_gallery_box .desc { overflow: hidden;max-height: 90%;}
.ca_gallery_box .desc p {font-size: 0.8em; font-weight: normal; color: #000000;}

@media (min-width: 992px) {
.ca-hire-container .panel-heading {display: none;}
.ca-hire-container .panel {border: none;box-shadow: none;}
.ca-hire-container .panel-collapse {height: auto;}
.ca-hire-container .panel-collapse.collapse {display: block; visibility: visible;}
.ca-hire-container .left_holder {display: block; float: left; width: 30%; padding-right: 30px;}
.ca-hire-container .tab-content {display: block; float: left; width: 70%;}

}


@media (max-width:991px) {
    .ca-gallery .container {padding: 0; margin: 0 auto; width: 100%;}
    .ca-gallery .swiper-slide {flex-direction: column;}
    .ca_gallery_box { width: 90%;margin: 0 auto;z-index: 18;top: -50px;    height: 100%;}
    .ca_gallery_box:after {content: none;}
    .ca_gallery_left { display: block;width: 100%;}
    .ca_gallery_img {width: auto;}
    .ca-map-bg {margin-top: 0; background: linear-gradient(to bottom right, #480048, #570848, #902748 , #cb5644);}


.ca-gallery .swiper-button-prev{background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");right: auto;left: 10px;top: 210px;}
.ca-gallery .swiper-button-next{background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");left: auto;right: 10px;top: 210px;}

.ca-hire-container .tab-content .tab-pane {display: block; visibility: visible;}
.ca-hire-container .nav-tabs {display: none!important;}.panel-title a {display: block;}
.ca-hire-container .panel { margin: 0;box-shadow: none;margin-top: -2px;background: #fff;border: 0;margin-bottom: 10px;border-radius: 10px !important;}
.ca-hire-container .tab-pane:first-child .panel {border-radius: 5px 5px 0 0;}
.ca-hire-container .tab-pane:last-child .panel {border-radius: 0 0 5px 5px;}

.ca-hire-container .panel-default > .panel-heading {border-color: none;color: #ffffff;background: #333;border: 0;margin: 0;border-radius: 10px;padding: 20px;}
.ca-hire-container .panel-body h4 {display: none;}
.ca-hire-container .tab-content h4 {color: #fff;font-size: 1.2em;font-weight: normal;}
.ca-hire-container .tab-content a {text-decoration: none;}

 .ca-hire-container .tab-content {border-radius: 10px;padding: 30px;padding-bottom: 10px;margin-bottom: 120px;padding: 0;background: transparent;border: 0;box-shadow: none;}

}



.ca-form-container { padding: 80px 0px; max-width: 1000px;}
.ca-form-container label { font-weight: bold; font-size: 1.2em; color: #000;}
.ca-form-container .form-control {background-color: #ebebeb;border: 0;box-shadow: none;padding: 25px 10px;font-size: 1.2em;font-weight: bold;}
.ca_form_header {text-align: center; margin-bottom: 20px;}
.ca_form_header h2 {font-size: 2.5em; color: #000000; margin-bottom: 10px;}
.ca_form_header p {font-size: 1.5em; color: #828282; }

.form-submit { text-align: center;}
.form-submit .ca_apply_btn { background: #f53240; border: 0; border-radius: 5px; padding: 10px 50px; margin-top: 50px; margin-bottom: 0px;}
.form-submit .ca_apply_btn p { color: #ffffff; font-size: 1.2em; margin-bottom: 0; font-weight: bold;}

.smart-forms a.button,
.smart-forms span.button,
.smart-forms label.button {
    line-height: 42px;
    text-decoration: none;
        margin: 4px;
}

.smart-forms .btn-primary {
    background-color: #707070;
        margin: 4px;
}

.smart-forms .gui-input,
.smart-forms .gui-input:hover{
    border: 0; background: #ebebeb; font-weight: bold;
}
.smart-forms .gui-input, .smart-forms .gui-textarea {
    padding: 25px 10px;
}





/*showcase creative ads*/
.cr-background {background: linear-gradient(to bottom right, #4d23bc 0%, #4d23bc 26%, #b444dc 74%, #f4a1b6 100%);}

.creative-header-img {display: block; margin: 0 auto;}
.creative-header-h1  h1{display: block; color: #fff;margin-bottom: 5px;}
.creative-header-h1  p{display: block; color: #fff;}
.banner_mac_img {display: block; margin: 0 auto;}

.cr-feature2 {margin: 0 auto;}
.cr-feature2-header p {display: block; font-size: 1.5em; font-weight: bold; color: #464646; padding: 0px 20px;}

.cr_demo_img {background-position: center; display: block; width: 100%; height: 155px; background-size: cover; background-repeat: no-repeat;}
.link_icon img{display: block; width: 100%;}
.cr_demo_img:hover .hover_bg {display: table;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5); transition: 0.3s all ease;}




.link_icon {display: none;}
.cr_demo_img:hover .link_icon {display: block; position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100px;}

/* a.view_demo {font-size: 1.2em; font-weight: bold; text-decoration: none; display: table; margin: 0 0 50px; border:1px solid #fff; vertical-align: middle;} */


/*dmp*/
.dmp-feature .nav-pills li.dmp_tab_icon_1 a{
    background: url(../img/dmp/dmp_collect_icon1.png);
    background-size: contain;
}
.dmp-feature .nav-pills li.dmp_tab_icon_2 a{
    background: url(../img/dmp/dmp_unify_icon1.png);
    background-size: contain;
}
.dmp-feature .nav-pills li.dmp_tab_icon_3 a{
    background: url(../img/dmp/dmp_analyse_icon1.png);
    background-size: contain;
}
.dmp-feature .nav-pills li.dmp_tab_icon_4 a{
    background: url(../img/dmp/dmp_activate_icon1.png);
    background-size: contain;
}
.dmp-feature .nav-pills li.dmp_tab_icon_1.active a, .dmp-feature .nav-pills li.dmp_tab_icon_1 a:hover {
    background: url(../img/dmp/dmp_collect_icon2.png);
    background-size: contain;
}
.dmp-feature .nav-pills li.dmp_tab_icon_2.active a, .dmp-feature .nav-pills li.dmp_tab_icon_2 a:hover {
    background: url(../img/dmp/dmp_unify_icon2.png);
    background-size: contain;
}
.dmp-feature .nav-pills li.dmp_tab_icon_3.active a, .dmp-feature .nav-pills li.dmp_tab_icon_3 a:hover {
    background: url(../img/dmp/dmp_analyse_icon2.png);
    background-size: contain;
}
.dmp-feature .nav-pills li.dmp_tab_icon_4.active a, .dmp-feature .nav-pills li.dmp_tab_icon_4 a:hover {
    background: url(../img/dmp/dmp_activate_icon2.png);
    background-size: contain;
}


/*blog*/
.blog-slide-desc h3 {white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
p.blog_desc { overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;text-overflow: ellipsis;max-height: 70px; }


/*mdec*/
.mobile-only{
    display: none;
}
@media (max-width:992px){
    .desktop-only{
        display: none;
    }
    .mobile-only{
        display: block;
    }
}

.mobile-sm-only{
    display: none;
}
@media (max-width:768px){
    .desktop-sm-only{
        display: none;
    }
    .mobile-sm-only{
        display: block;
    }
}

.mdec-page .text-green{
    color: #00A2B1;
}
.mdec-page .text-red{
    color: #FF0000;
}
.mdec-page .text-white{
    color: #ffffff;
}
.mdec-page .mb-5{
    margin-bottom: 5rem;
}
.mdec-page .mb-4{
    margin-bottom: 4rem; 
}
.mdec-page .mb-3{
    margin-bottom: 3rem; 
}
.mdec-page .mb-2{
    margin-bottom: 2rem; 
}
.font-weight-bold{
    font-weight: bold;
}
.mdec-page .font-30{
    font-size: 30px;
    line-height: 35px;
}
.mdec-page .font-20{
    font-size: 20px;
    line-height: 26px;
}
.mdec-page .font-18{
    font-size: 18px;
    line-height: 26px;
}
.mdec-page .font-16{
    font-size: 16px;
    line-height: 26px;
}
.mdec-page .font-14{
    font-size: 14px;
}
.mdec-page .font-12{
    font-size: 12px;
    line-height: 16px;
}

.mdec-page .btn-pill-green{
    background-color: #A4CE3C;
    border-radius: 50px;
    width: 210px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px auto 40px;
}
.mdec-page .mdec-btn a{
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
}
.mdec-page a:hover{
    text-decoration: none;
}

.mdec-page .banner{
    position: relative;
}
.mdec-page .logo{
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translateX(-50%);
    width: 150px;
}

.mdec-page .strategic .container{
    margin: -40px auto 0;
    background-color: #fff;
    border: 1px solid #E1E1E1;
    border-radius: 15px;
    box-shadow: 0px 5px 15px rgba(0,0,0,0.05);
    position: relative;
    z-index: 1;
    padding: 80px 50px;
    margin-bottom: 50px;
}
.mdec-page .strategic .container .row{
    display: flex;
    justify-content: center;
    align-items: center;
}
.mdec-page .strategic .container .row .col-img img{
    width: 80%;
}
.col-innity-aims{
    height: 285px;
}
.col-innity-aims .bg-innity-aims-desktop{
    background: url('../img/mdec/innity_aims.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 112%;
    height: 300px;
    position: absolute;
    bottom: -20px;
    left: 0;
}

.sme{
    background-color: #00284F;
    padding-bottom: 30px;
}
.sme .ribbon-ttl p{
    line-height: 40px;
}
.sme .ribbon-ttl {
    width: 400px;
    max-width: 90%;
    height: 40px;
    position: relative;
    background: #A5CE3A;
    margin: 40px auto 40px;
}
.sme .ribbon-ttl:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid #00284F;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
.sme .ribbon-ttl:before {
    content: "";
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 20px solid  #00284F;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}

.sme .sme-img{
    width: 140px;
}

.col-sme{
    height: 280px;
    padding: 0px 40px;
}

.sme-eligibility{
    background-color: #00A2B1;
    padding: 80px 0px;
}
.sme-eligibility .col-20{
    width: 20%;
    float: left;
    text-align: center;
    padding: 0px 10px;
    border-right: 1px solid rgba(255,255,255,0.3);
    height: 220px;
}
.sme-eligibility .col-20:last-child{
    border-right: 0;
}
.sme-eligibility .col-20 img{
    max-width: 80%;
    margin: 0px auto 20px;
    height: 65px;
    object-fit: contain;
}
.awards{
    padding: 80px 0px;
}
.awards .col-awards{
    border-right: 1px solid #E1E1E1;
}
.awards .col-awards img{
    height: 300px;
    object-fit: contain;
}
.awards .col-cert .cert-item{
    height: 180px;
    text-align: center;
    padding: 0px 20px;
}
.awards .col-cert .cert-item img{
    height: 60px;
    max-width: 60%;
    object-fit: contain;
    margin-bottom: 10px;
}
.awards .col-cert .cert-item p{
    color: #000000;
}
.clients{
    padding: 40px 0px;
}

.form-apply{
    padding: 40px 0px;
}

.form-apply .form-control{
    height: 50px;
    background: #F0F0F0;
    border: none;
    box-shadow: none;
}
.mdec-page hr {
    background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.1), transparent);
}
@media (max-width:1200px){
    .clients .sf-nav{
        position: relative;
    }
    .clients .owl-prev{
        background: url('../img/mdec/prev.png');
        background-size: contain;
        background-repeat: no-repeat;
        width: 25px;
        height: 25px;
        position: absolute;
        z-index: 1;
        top: -51px;
        left: 0;
    }
    .clients .owl-next{
        background: url('../img/mdec/next.png');
        background-size: contain;
        background-repeat: no-repeat;
        width: 25px;
        height: 25px;
        position: absolute;
        z-index: 1;
        top: -51px;
        right: 0;
    }
}

@media (max-width:991px){
    .mdec-page .strategic .container{
        padding: 30px;
        width: 90%;
    }
    .mdec-page .strategic .container .row{
        display: block;
        text-align: center;
    }
    .mdec-page .strategic .container .row .col-img{
        margin-bottom: 30px;
    }
    .innity-aims{
        text-align: center;
    }
    .col-innity-aims{
        height: auto;
    }
    .col-innity-aims img{
        width: 80%;
    }
    .sme-eligibility{
        padding: 40px 0px 0px;
    }
    .sme-eligibility .col-20{
        width: 100%;
        float: left;
        text-align: left;
        border-bottom: 1px solid rgba(255,255,255,0.3);
        height: auto;
        border-right: 0;
        padding-bottom: 10px;
        margin-bottom: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .sme-eligibility .col-20:last-child{
        border-bottom: 0;
        border-right: 0;
    }
    .sme-eligibility .col-20 img{
        width: 30%;
        float: left;
    }
    .sme-eligibility .col-20 p{
        width: 70%;
        float: left;
        padding-left: 20px;
    }
    .awards{
        padding: 40px 0px 0px;
    }
    .awards .col-awards{
        border-right: 0;
        border-bottom: 1px solid #E1E1E1;
        padding-bottom: 40px;
        margin-bottom: 40px;
    }
    .awards .col-awards img {
        height: auto;
    }
    .awards .col-cert .cert-item img{
        height: 60px;
        max-width: 90%;
        object-fit: contain;
        margin-bottom: 10px;
    }
    .clients{
        padding: 40px 0px 0px;
    }

}
@media (max-width:768px){
    .col-sme {
        height: auto;
    }
}


@supports (-webkit-text-stroke: 1px#19b8d5) {
    .stroke {
      -webkit-text-fill-color: white;
      text-shadow: 1px 1px 0 #19b8d5, -1px -1px 0 #19b8d5, 1px -1px 0 #19b8d5, -1px 1px 0 #19b8d5, 1px 1px 0 #19b8d5;
    }
  }

.digitalise-ttl{
    margin: 60px 0 10px;
    font-size: 50px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    letter-spacing: 1px;
}
.digitalise-ttl-sm{
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    letter-spacing: 1px;
}
.digitalise-desc{
    max-width: 700px;
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    margin: 10px auto;
}
.digitalise-desc span{
    font-size: 23px;
    font-weight: bold;
}

.m-b-5{
    margin-bottom: 5px;
}
.m-b-10{
    margin-bottom: 10px;
}
.m-b-15{
    margin-bottom: 15px;
}

.mdec-button{
    margin: 40px auto 40px;
}
.mdec-button a{
    color: #fff;
    font-size: 19px;
    background: #f43341;
    padding: 10px 30px;
    border-radius: 5px;
    text-decoration: none;
}

.mdec-button a:hover{
    text-decoration: none;
}

@media (max-width:500px){
    .digitalise-desc{
        font-size: 16px;
    }
}